.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
}
#sp-header {
    height: 36px;
}
.sp-megamenu-parent {
    float: none;
    text-align: center;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    line-height: 36px;
    font-size: 18px;
}
#offcanvas-toggler {
    line-height: 36px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    font-family: Neucha, sans-serif;
}
#sp-top-bar {
    background-color: #6f3939;
    color: #fff;
    padding: 0;
}
#sp-top-bar .nav.menu li {
    display: inline-block;
    border: none;
    padding: 3px 7px;
    text-transform: lowercase;
    font-family: Neucha, sans-serif;
}
#sp-top-bar .nav.menu li a {
  line-height: 1;
  color: #fff;
}
#sp-top-bar .nav.menu li a::before, .offcanvas-menu .offcanvas-inner .sp-module ul > li a::before {
  display: none;
}
.top-menu {
  float: right;
}
.zigzag.white::before {
  background: linear-gradient(-45deg, #fff 16px, red 16px, blue 16px, transparent 0), linear-gradient(45deg, #fff 16px, transparent 0);
}
.zigzag.beige::before {
  background: linear-gradient(-45deg, #e9d7c1 16px, red 16px, blue 16px, transparent 0), linear-gradient(45deg, #e9d7c1 16px, transparent 0);
}
.zigzag.red::before {
  background: linear-gradient(-45deg, #951C19 16px, red 16px, blue 16px, transparent 0), linear-gradient(45deg, #951C19 16px, transparent 0);
}
.zigzag::before {
    background-position: left top !important;
	background-repeat: repeat-x !important;
	background-size: 22px 32px !important;
    content: " ";
    display: block;
    height: 32px;
    width: 100%;
    position: absolute;
    top: -32px;
    left: 0;
}
.shadow {
  box-shadow: inset 0 0 50px 5px rgba(0,0,0,0.5);
}
#sp-footer {
    position: relative !important;
  z-index: 99;
}
.sppb-addon-single-image-container:hover .sppb-magnific-popup.sppb-addon-image-overlay-icon {
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    margin: 0;
    border-radius: 0;
    background: transparent;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding:10px;
  box-shadow: 3px 8px 8px -2px rgba(0,0,0,0.5);
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner::after {
    background: linear-gradient(-45deg, transparent 16px, #fff 0), linear-gradient(45deg, transparent 16px, #fff 0);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: 22px 32px;
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: -13px;
    left: 0px;
}
.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}
.flex img {
    max-height: 80px;
    padding: 0 10px;
}
.margin-15 {
  margin-top: 15px;
  margin-bottom: 15px;
}
.jezik {
  float: right;
}
.jezik a {
  color: #fff;
}
.jezik ul li > a::before {
    display: none;
}
.jezik.advanced-dropdown a.langChoose:link, .jezik.advanced-dropdown a.langChoose:visited {
    background-color: transparent;
}
.jezik ul > li > a, .jezik ul > li > a:hover {
	line-height: 1 !important;
  color: #fff;
}
.jezik ul.lang-block li {
	display:inline-block !important;
	font-size: 17px;
	font-family: Neucha, sans-serif;
  border-bottom: none;
}
